Bug 591455 - initrd.addrsize has wrong permissions
Summary: initrd.addrsize has wrong permissions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: David Cantrell
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords: TestBlocker
Depends On:
Blocks: 582286
TreeView+ depends on / blocked
 
Reported: 2010-05-12 09:58 UTC by Alexander Todorov
Modified: 2010-07-02 20:49 UTC (History)
5 users (show)

Fixed In Version: anaconda-13.21.39-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 20:49:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Todorov 2010-05-12 09:58:52 UTC
Description of problem:
initrd.addrsize file under s390x/os/images has permissions 600 while they should be 644. This is breaking distro imports into RHTS (according to Vadim).

Version-Release number of selected component (if applicable):
RHEL6.0-20100511.3

How reproducible:
Always

Steps to Reproduce:
1. ls -l initrd.addrsize

Comment 2 Alexander Todorov 2010-05-13 13:29:16 UTC
With 0512.0 tree:

# ls -l ./Server/s390x/os/images/initrd.addrsize
-rw-r--r--. 3 root root 16 May 12 16:42 ./Server/s390x/os/images/initrd.addrsize

Moving to VERIFIED.

Comment 3 releng-rhel@redhat.com 2010-07-02 20:49:11 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.